@-ms-viewport
{
	width: 480px;
}

@-webkit-viewport
{
	width: 480px;
}

@-o-viewport
{
	width: 480px;
}

@-moz-viewport
{
	width: 480px;
}

@viewport
{
	width: 480px;
}

.html
{
	background-color: #FFFFFF;
}

.fs3 {
	font-size: 65px;
}

#page
{
	z-index: 1;
	width: 480px;
	min-height: 2468px;
}

#u9811
{
	z-index: 108;
	width: 480px;
	height: 147px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
}

#howtorunauselessconference
{
	margin-left: 9px;
	position: relative;
}

#u9812
{
	z-index: 109;
	width: 63px;
	position: fixed;
	top: 17px;
	left: 208px;
}

#u9819-8
{
	z-index: 136;
	width: 74px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 94px;
	left: 334px;
}

#u9819-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9819-8:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9815-6
{
	z-index: 112;
	width: 55px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 31px;
}

#u9819-8.MuseLinkActive,#u9815-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9815-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9815-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9815-6:active p
{
	color: #BABABA;
	visibility: inherit;
}

#u9817-6
{
	z-index: 124;
	width: 107px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 79px;
}

#u9815-6.MuseLinkActive,#u9817-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9817-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9818-6
{
	z-index: 130;
	width: 64px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 179px;
}

#u9817-6.MuseLinkActive,#u9818-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9818-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9816-6
{
	z-index: 118;
	width: 110px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 237px;
}

#u9818-6.MuseLinkActive,#u9816-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9816-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9820-6
{
	z-index: 144;
	width: 60px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 391px;
}

#u9816-6.MuseLinkActive,#u9820-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9820-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9820-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9819-8.MuseLinkActive p,#u9815-6.MuseLinkActive p,#u9817-6.MuseLinkActive p,#u9818-6.MuseLinkActive p,#u9816-6.MuseLinkActive p,#u9820-6.MuseLinkActive p
{
	color: #8F8F8F;
	visibility: inherit;
}

#u9823
{
	z-index: 2;
	width: 480px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-top: 129px;
	background: #000000 url("../../images/useless-conference-phone.jpg") no-repeat center top;
}

#u9821
{
	z-index: 150;
	width: 480px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 147px;
	left: 0px;
}

#u9830-6
{
	z-index: 3;
	width: 401px;
	min-height: 59px;
	text-align: left;
	font-size: 25px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 30px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 39px;
	margin-top: 47px;
	position: relative;
}

#u9831-61
{
	z-index: 9;
	width: 401px;
	min-height: 1125px;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	margin-left: 39px;
	margin-top: 38px;
	position: relative;
}

#u9831-5,#u9831-7,#u9831-9
{
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9831-2,#u9831-12,#u9831-14,#u9831-16,#u9831-25,#u9831-26,#u9831-28,#u9831-30
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u9831-3,#u9831-10,#u9831-17,#u9831-19,#u9831-20,#u9831-22,#u9831-23,#u9831-31,#u9831-33,#u9831-35,#u9831-37,#u9831-38,#u9831-40,#u9831-41,#u9831-43,#u9831-45,#u9831-47,#u9831-49,#u9831-51,#u9831-53,#u9831-55,#u9831-57,#u9831-59
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9834
{
	width: 0.01px;
	margin-left: 144px;
	margin-top: 31px;
	position: relative;
}

#buttonu9834
{
	z-index: 71;
	width: 192px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #A3C53A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9834:hover #buttonu9834
{
	width: 190px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9836-4
{
	z-index: 72;
	width: 159px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9834:hover #u9836-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 159px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
	min-height: 16px;
}

#pbuttonu9834:active #u9836-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9834.ButtonSelected #u9836-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9834:hover #u9836-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9834:active #u9836-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9834.ButtonSelected #u9836-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu9834 #u9836-4
{
	position: relative;
	width: 159px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#pu9839
{
	width: 0.01px;
	margin-left: 214px;
	margin-top: 123px;
	position: relative;
}

#u9839
{
	z-index: 82;
	width: 50px;
	height: 50px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9839:hover
{
	margin: 3px -10000px 0px 0px;
}

#u9840-4
{
	z-index: 83;
	width: 52px;
	min-height: 43px;
	background-color: transparent;
	text-align: center;
	font-size: 45px;
	line-height: 54px;
	color: #8F8F8F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,1,-1,0,53,1);
	-ms-transform: matrix(0,1,-1,0,53,1);
	-o-transform: matrix(0,1,-1,0,53,1);
	transform: matrix(0,1,-1,0,53,1);
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u9840-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: -1px -10000px 0px 0px;
}

#u9840-4:hover p
{
	color: #292929;
	visibility: inherit;
}

#u9842-4
{
	z-index: 102;
	width: 228px;
	min-height: 30px;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 126px;
	margin-top: 31px;
	position: relative;
}

#u9843
{
	z-index: 106;
	width: 322px;
	margin-left: 136px;
	margin-top: 16px;
	position: relative;
}

#u9841-15
{
	z-index: 87;
	width: 281px;
	min-height: 132px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 99px;
	margin-top: 53px;
	position: relative;
}

#u9841-2
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u9841-3,#u9841-5,#u9841-7,#u9841-8,#u9841-10,#u9841-13
{
	font-size: 13px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u9841-9,#u9841-11
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u9838-4
{
	z-index: 78;
	width: 340px;
	min-height: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 70px;
	margin-top: 51px;
	position: relative;
}

#u9837
{
	z-index: 77;
	width: 480px;
	height: 577px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	top: -522px;
	margin-bottom: -522px;
}

#page .verticalspacer
{
	clear: both;
}

